@font-face { 
font-family: "WiroFonts"; 
src: url("TheSansC5-3_Light.eot#iefix") format('embedded-opentype'),
     url("TheSansC5-3_Light.woff2") format('woff2'),
     url("TheSansC5-3_Light.woff") format('woff');
}   

@font-face { 
font-family: "WiroFontsC5Light"; 
src: url("TheSansC5-5_Light.eot#iefix") format('embedded-opentype'),
     url("TheSansC5-5_Light.woff2") format('woff2');
     url("TheSansC5-5_Light.woff") format('woff');
font-weight: normal;
}

@font-face {
    font-family: "WiroFonts";
src: url("TheSansC5-7_Bold.eot#iefix") format('embedded-opentype'),
     url("TheSansC5-7_Bold.woff2") format('woff2');
     url("TheSansC5-7_Bold.woff") format('woff');
    font-weight: bold;
}
@font-face { 
font-family: "WiroFontsBold"; 
src: url("TheSansC5-7_Bold.eot#iefix") format('embedded-opentype'),
     url("TheSansC5-7_Bold.woff2") format('woff2');
     url("TheSansC5-7_Bold.woff") format('woff');
}

@font-face { 
font-family: "WiroFontsSeriff"; 
src: url("TheSansC5-5_Plain.eot#iefix") format('embedded-opentype'),
     url("TheSansC5-5_Plain.woff2") format('woff2');
     url("TheSansC5-5_Plain.woff") format('woff');
}

body{
    overflow-x:hidden;
    font-family: WiroFonts, Tahoma, Arial, "Trebuchet MS", sans-serif;
    font-size:18px !important;
}

p {
    margin: 0 0 18px;
}

h4{
    color:black;
    font-weight: bold;
    margin-top: 30px;
}


.main-container .field-name-body a{
    color:#000000;
    text-decoration: none !important;
    border-bottom: 1px gray dotted !important;
    cursor:pointer;
}


.main-container .field-name-body a:hover{
   opacity:0.7;
}

@media (min-width: 1200px){
.container {
    width: 1176px !important;
}
}

#top_navigation{
    background:#93949d;
    height:40px;
}

.topright-container{
	margin-top:15px;
}

#topsecond-left{
    width:300px !important;
}

#topsecond_right{
    margin-top:12px;    
}

#topsecond_right>p>img{
    vertical-align:top !important;
}

#topsecond_right >p>span{
    font-size:30px;
    font-weight: bold;
    padding-right:14px;
}

#topsecond_right >p>a{
    font-size:48px;
    font-weight: bold;
    color: #25a9e0;
}

#topsecond_navigation{
    margin-bottom:28px;
}

#search_container >form{
    max-width: 576px;
    margin-top: 4px;
}

#block-gtranslate-gtranslate{
    margin-bottom: 4px;
    font-size:14px;
}

#block-gtranslate-gtranslate select{
    border-radius:4px;
}

#block-open-readspeaker-open-readspeaker-ui{
    margin-top:5px;
}


.menu{
    margin-left:-30px;
}

.menu>li>a>.caret{
    display:none;
}

.dropdown-menu>li{
    font-size:18px !important;
    border-right: none !important;
}

.dropdown-menu>li>a.has-submenu {
    padding-right: 20px !important;
}

.navbar-nav:not(.sm-collapsible) ul .caret {
    /*margin-top: 10px;*/
    margin-right: 5px;
}

.logo>img{
    max-width:426px !important;
}

@media (min-width: 768px){
 .navbar-nav > li > a {
    padding-top: 11px !important;
    padding-bottom: 11px !important;
}
.main-container aside{
    padding:0px;    
}
}
@media (max-width: 767px) {
  .navbar-default {
    background: #ffffff !important;
  }
  .logo>img{
    max-width:100% !important;
    }
}

@media screen and (max-width: 768px) {
    h1{
        font-size:48px !important;
    }
}


@media (max-width: 992px) {
    #home-injuredworkerswell{
        margin-top:0px !important;
    }
}

.main-container .region-sidebar-first #block-block-7, .main-container .region-sidebar-first #block-multiblock-2{
    margin-left:14px;
}

.navbar {
     min-height: 42px !important; 
}

.navbar-default{
    border:#ffffff;
    background:linear-gradient(to right, rgba(255,255,255,0) 2%, #f2f2f2 20%, #f2f2f2 64%, rgba(255,255,255,0) 98%, rgba(255,255,255,0) 100%);
    background:-webkit-gradient(linear, to right, rgba(255,255,255,0) 2%, #f2f2f2 20%, #f2f2f2 64%, rgba(255,255,255,0) 98%, rgba(255,255,255,0) 100%);
    background:-webkit-linear-gradient(to right, rgba(255,255,255,0) 2%, #f2f2f2 20%, #f2f2f2 64%, rgba(255,255,255,0) 98%, rgba(255,255,255,0) 100%);
}

.navbar-default .navbar-nav > li > a {
    color: #666666;
    font-size:21px;
    font-weight: bold;
}

.navbar-default .navbar-toggle .icon-bar {
    width: 52px;
    height: 8px;
    background-color: #25a9e0;
}

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-toggle {
    margin-top:-114px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #274294 !important;
    background-color: inherit !important;
}

.menu li:not(.last){
    border-right:2px solid #ffffff;
}

.breadcrumb{
    background:#ffffff;
    font-size:12px;
    text-transform:uppercase;
    margin-left:-14px;
}

.breadcrumb>li>a{
    color:#777777;
}

.breadcrumb > li + li:before {
    content: ">";
    font-size:10px;
}

header > .submitted{
    display:none;
}

.page-header{
    font-size:24px;
    font-weight:bold;
    color:#25a9e0;
    margin-top:-6px;
}
.page-node-1 .page-header{
    display:none;
}

#home-header, .page-title{
    color:#25a9e0;
}

#home-header{
    font-size:57px;    
}

#home-title{
    text-align:center;
    color: rgb(37, 169, 224);
}

p.section-title {
    font-weight: bold;
    color: #274294;
    font-size:24px;
}

p.section-title span.section-title-grey {
    font-size: 10px;
    font-weight: normal;
    color: #b3b3b3;
}

#home-injuredworkerswell{
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    margin-top: 150px;
    background-color: #25a9e0;
    border-top: 5px solid #b0e0f4;
    padding-bottom: 37px;
}

#home-injuredworkers{
	padding-top:20px;
}

#home-injuredworkers div {
	position: relative;
        background-repeat: no-repeat;
        height: auto;
	padding-bottom: 10px;
}

    #home-injuredworkers div.make-complaint {
        background-image: url(../injuredworkers-makeacomplaint.png);
    }
    #home-injuredworkers div.find-a-lawyer {
        background-image: url(../injuredworkers-findalawyer.png);
    }
    #home-injuredworkers div.review {
        background-image: url(../injuredworkers-review.png);
    }
    
    #home-injuredworkers div a {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        padding-left: 75px;
        padding-top: 14px;
	padding-bottom: 14px;
        color: #000;
        font-size: 30px;
        font-weight: bold;
	line-height: 1;
    }

#home-lawyers-well {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    background-color: #f2f2f2;
    border-top: 5px solid #e6e6e6;
    padding-bottom: 37px;
    padding-top: 30px;
}

    #home-lawyers-well .box {
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        color: #ffffff;
        border: 4px dotted #25a9e0;
        height: 150px;
    }
    
    #home-lawyers-well #parent {
        display: table; 
        width: 100%; 
        height: 100%;
    }

    #home-lawyers-well #child {
        display: table-cell;
        vertical-align: middle;
        padding: 32px;
    }
    
    #home-lawyers-well #child a,
    #home-lawyers-well #child a:hover,
    #home-lawyers-well #child a:visited {
        color: #000000;
    }
    
#home-news-well {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    background-color: #ffffff;
    padding-top: 5px;
}

#home-workersimage{
	margin-top:-148px;
}


#home-lawyers, #home-lawyers>div>div, #home-news, #home-signup,  #home-socials{
    padding-top:30px;
}

#home-injuredworkers > a, #home-lawyers > div:first-child > a, #home-news > div:first-child > a, .page-subtitle{
    color:#274294;
}

.news-box > div:first-child{
    background: #b3b3b3;
    background-size: cover;
    width:100%;
    height: 0 !important;
    padding-bottom: 56.25%;
}

.news-box > a > div:first-child{
    background: #b3b3b3;
    background-size: cover;
    width:100%;
    height: 0 !important;
    padding-bottom: 56.25%;
}

.news-pics {
    padding-right:4px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    text-transform:uppercase;
    text-align:right;
    background:rgba(0, 0, 0, 0.5);
}

.home_news_date{
    font-size:14px;
    font-weight: bold;
    color: #000000;
    text-transform:uppercase;
}

.home_news_more_links {
    font-size:20px;
    color:#274294;
}

#home-signup-left{
    background-color:#25a9e0;
}

#home-signup-left a{
    color:#000000;
}

@font-face {
    font-family: signUpFont;
    src: url(Suomi-Hand.otf);
}


#home-signup-left > p:first-child{
    background-color:#125470;
    color:#ffffff;
    text-align:center;
    font-family: signUpFont;
    font-size:48px;
}

#home-signup-left div{
    text-align:center;
    padding:10px;
}

#home-signup-left button{
    font-weight: bold;
    color: #3397e5;
    background: #ffffff;
    outline: none;
    border: none;
    width: 120px;
    border-radius: 20px;
    padding: 6px;
}

#home-signup-left h4 {
    margin-top: 0;
}

#home-signup-right{
    border: 1px dotted gray;
    padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
    font-family: WiroFonts, sans-serif, Georgia;
}

#home-signup-right h4{
    color:#25a9e0 !important;
    margin-top: 0;
}

#home-wiro-footer{
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    background-color: #e5e5e5;
    padding:15px;
}

#home-wiro-footer ul{
    list-style: none;
    padding: 0;
    margin-left: -2px;
}

#home-wiro-footer ul li a{
    color:#000000;
}


#home-wiro-footer  [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#home-wiro-footer img{
    max-width:50%;
}

#main-container{
   margin-top: -170px;
}   

.footer:not(.views-ui-display-tab-bucket){
    padding-bottom:0px;
    border:none;
}

.footer {
    margin-top: 10px;

#govlogo-lg-screen img{
    margin-right:-18px;
}

.mt-35 {
    margin-top: 35px;
}

.btn-primary{
    background-color: #25a9e0 !important;
    border-color: #25a9e0 !important;
}

#govlogo-sm-screen{
    text-align:center;
}

.dropdown-menu>li>a{
    line-height:1.2 !important;
    padding: 6px 14px !important;
}

#search_container #edit-search-block-form--2, #search_container button{
    height:37px;
}

.field-name-field-publications {
    padding-top:12px;
}


/* Element | https://wiro.nsw.gov.au/lawyers/apply-become-approved-lawyer */

article.node footer .statistics_counter {
  margin-top: 15px;
  font-size: 0.9em;
}

